@media only screen and ( max-width: 1919px ) {
   
html{
	font-size:13px;
}

.main{
	padding-top:90px;
}

header{
	height:90px;	
}

header .toolbar ul li, footer .toolbar ul li{
	margin-left:12px;
	width:32px;
	height:32px;
}

header .toolbar ul li img, footer .toolbar ul li img{
	width:16px;
	margin-top:8px;
	
}

.small-container{
	max-width:850px;
}

.border .border-content .icona{
	width:36px;
	height:36px;
}

.border .border-content .icona img{
	width:18px;
	margin-top:9px;
}

ul.infos li .info .buttons img{
	width:48px;
}

}

